Description

Hello,

| have two questions and | would be grateful if you can share stata syntax examples:
1. How to link multi-able waves of COVID-19 survey to multi-able main UKHLS survey?
2. How to link Feed-forward variables from the "xsample" file to the above waves?

Thank you

History

#1 - 06/06/2022 06:54 PM - Understanding Society User Support Team
- Category set to Data linkage and consents
- Status changed from New to Feedback

- % Done changed from 0 to 80

Hello,

You can link these datasets using the unique identifier variable, that is, pidp. The syntax files are available here:
https://www.understandingsociety.ac.uk/documentation/mainstage/syntax "Merging individual files across waves into wide format" or "Merging
individual files across waves into long format" depending on what format you are planning to use. You will need to adjust the code slightly, changing
the file names etc. You can also have a look at examples 2 (wide format) and 3 (long) in our online Moodle course which explains the steps you need
to do and why. Please take a look at the worksheets (which guides you step by step through the process) and the accompanying do file and log file.

Best wishes,
Understanding Society User Support Team

#2 - 06/06/2022 06:54 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 06/10/2022 05:13 PM - Understanding Society User Support Team
- % Done changed from 80 to 100

#4 - 11/30/2023 10:54 AM - Understanding Society User Support Team

- Status changed from Feedback to Resolved
